[GLOBAL]
sign_certificate = 
encryp_certificate = 
iConnectionType = 1
Description = 
GatewayAddress = 41.164.181.51
GatewayPort = 443
TunnelMode = 2
PreflinkEnable = 0
DefaultGateway = -1
iroutecoverEnable = 1
icertificateEnable = 0
igmalgorithmEnable = 0
PreflinkTotal = 0
